Hinweis: Das Forum wird geschlossen! Neue Registrierungen sind nicht mehr möglich!

 Zurück zu Pro-Linux   Foren-Übersicht   FAQ     Suchen    Mitgliederliste
error

 
Neuen Beitrag schreiben   Auf Beitrag antworten    Pro-Linux Foren-Übersicht -> Sonstiges
Vorheriges Thema anzeigen :: Nächstes Thema anzeigen  
Autor Nachricht
qt + licq
Gast





BeitragVerfasst am: 17. Nov 2002 10:50   Titel: error

hallo,
ich habe slackware 8.1 und irgendwie fehlen mir 2 apps.
mergetr und msg2qm - war auf trolltech und hab mir die aktuellste version von qt geholt, hat aber irgendwie nichts gefunden
ich hab gleich nach der installation ein updatedb gemacht und nochmal located - wieder nichts :/
bei der configure msg kommt:

checking for QT libraries... yes, lib: -lqt-mt in /usr/lib/qt/lib
checking for QT includes... /usr/lib/qt/include
checking for QT >= 2.1... yes
checking for moc... /usr/lib/qt/bin/moc
checking for findtr... /usr/lib/qt-3.0.5/bin/findtr
checking for msg2qm... echo
** msg2qm could not be found. You're losing the localisation.
checking for mergetr... echo
** mergetr could not be found. You're losing the localisation.

weis vll wer an was das liegen koennte?

slack
 

Beiträge vom vorherigen Thema anzeigen:   
     Pro-Linux Foren-Übersicht -> Sonstiges Alle Zeiten sind GMT + 1 Stunde
Seite 1 von 1

 
Gehen Sie zu:  

Powered by phpBB © phpBB Group
pro_linux Theme © 2004 by Mandaxy